<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_PyFunc">
	<information>
		<name>Python functions</name>
		<name xml:lang="ast">Funciones en Python</name>
		<name xml:lang="bg">Функции на Python</name>
		<name xml:lang="bs">Pajton funkcije</name>
		<name xml:lang="ca">Funcions del Python</name>
		<name xml:lang="ca@valencia">Funcions del Python</name>
		<name xml:lang="cs">Funkce jazyka Python</name>
		<name xml:lang="da">Python-funktioner</name>
		<name xml:lang="de">Python-Funktionen</name>
		<name xml:lang="dz">པ་ཡི་ཐོན་ལས་འགན་ཚུ་</name>
		<name xml:lang="el">Συναρτήσεις Python</name>
		<name xml:lang="en_CA">Python functions</name>
		<name xml:lang="en_GB">Python functions</name>
		<name xml:lang="es">Funciones en Python</name>
		<name xml:lang="et">Pythoni funktsioonid</name>
		<name xml:lang="eu">Python funtzioak</name>
		<name xml:lang="fi">Python-funktio</name>
		<name xml:lang="fr">Fonctions Python</name>
		<name xml:lang="gl">Funcións python</name>
		<name xml:lang="gu">Python વિધેયો</name>
		<name xml:lang="he">פונקציות פייטון</name>
		<name xml:lang="hr">Funkcija Python-a</name>
		<name xml:lang="hu">Python függvények</name>
		<name xml:lang="id">Fungsi-fungsi Phyton</name>
		<name xml:lang="it">Funzioni Python</name>
		<name xml:lang="ja">Python 関数</name>
		<name xml:lang="kk">Python функциялары</name>
		<name xml:lang="ko">파이썬 함수</name>
		<name xml:lang="lt">Python funkcijos</name>
		<name xml:lang="lv">Python funkcijas</name>
		<name xml:lang="mk">Python функции</name>
		<name xml:lang="ml">പൈതണ് ഫംഗ്ഷന്‌സ്</name>
		<name xml:lang="ms">Fungsi Python</name>
		<name xml:lang="nb">Python-funksjoner</name>
		<name xml:lang="ne">पाइथोन कार्य</name>
		<name xml:lang="nl">Python-functies</name>
		<name xml:lang="nn">Python funksjonar</name>
		<name xml:lang="pl">Funkcje języka Python</name>
		<name xml:lang="pt">Funções Python</name>
		<name xml:lang="pt_BR">Funções Python</name>
		<name xml:lang="ro">Funcții Python</name>
		<name xml:lang="ru">Функции Python</name>
		<name xml:lang="sk">Funkcie Python</name>
		<name xml:lang="sl">Python funkcije</name>
		<name xml:lang="sr">Функције Питона</name>
		<name xml:lang="sr@latin">Funkcije Pitona</name>
		<name xml:lang="sv">Python-funktioner</name>
		<name xml:lang="tr">Python işlevleri</name>
		<name xml:lang="uk">Функції Python</name>
		<name xml:lang="vi">Hàm Python</name>
		<name xml:lang="zh_CN">Python 函数</name>
		<name xml:lang="zh_HK">Python 函數</name>
		<name xml:lang="zh_TW">Python 函式</name>
		<description>Sample Python plugin providing some (useless) functions.</description>
		<description xml:lang="ast">Complementu de muestra de Python que provee dalgunes funciones (inútiles) d'exemplu.</description>
		<description xml:lang="bg">Примерен модул на Python, осигуряващ някои (безполезни) функции.</description>
		<description xml:lang="bs">Primjerak Pajton dodatka koji obezbeđuje neke (beskorisne) funkcije.</description>
		<description xml:lang="ca">Connector de mostra del Python amb funcions poc útils.</description>
		<description xml:lang="ca@valencia">Connector de mostra del Python amb funcions poc útils.</description>
		<description xml:lang="cs">Ukázkový zásuvný modul v jazyce Python poskytující pár (neužitečných) funkcí.</description>
		<description xml:lang="da">Et eksempeludvidelsesmodul i Python med nogle (ubrugelige) funktioner.</description>
		<description xml:lang="de">Beispiel-Python-Plugin mit einigen Beispielfunktionen.</description>
		<description xml:lang="dz">(ཕན་མེད་)ལས་འགན་ལ་ལུ་ཅིག་བྱིན་མི་ དཔེ་ཚད་པ་ཡི་ཐོན་པ་ལག་ཨིན།</description>
		<description xml:lang="el">Δείγμα πρόσθετης λειτουργίας Python που παρέχει μερικές (άχρηστες) συναρτήσεις.</description>
		<description xml:lang="en_CA">Sample Python plugin providing some (useless) functions.</description>
		<description xml:lang="en_GB">Sample Python plugin providing some (useless) functions.</description>
		<description xml:lang="es">Complemento de muestra de Python que proporciona algunas funciones (inútiles).</description>
		<description xml:lang="et">Pythoni näidisplugin mõningate (kasutute) funktsioonidega.</description>
		<description xml:lang="eu">Adibidezko Python plugina, hainbat funtzio (baliogabe) biltzen dituena.</description>
		<description xml:lang="fi">Esimerkki Python-liitännäisestä, joka tarjoaa joitain (hyödyttömiä) funktioita.</description>
		<description xml:lang="fr">Greffon d'exemple Python, fournissant quelques fonctions (inutiles).</description>
		<description xml:lang="gl">Complemento de exemplo en Python que mostra algunhas funcións (inútiles)</description>
		<description xml:lang="hr">Primjerak Python umetka koji daje neke (beskorisne) funkcije.</description>
		<description xml:lang="hu">Minta Python bővítmény, amely néhány (haszontalan) függvényt biztosít.</description>
		<description xml:lang="id">Contoh plugin Python menyediakan beberapa fungsi (tak berguna).</description>
		<description xml:lang="it">Plugin Python d'esempio che fornisce alcune (inutili) funzioni.</description>
		<description xml:lang="ja">便利な機能を提供する Python プラグインのサンプルです。</description>
		<description xml:lang="kk">Кейбір (пайдасыз) функцияларды ұсынатын Python плагинінің үлгісі.</description>
		<description xml:lang="lt">Pavyzdinis Python papildinys, suteikiantis keletą (nenaudingų) funkcijų.</description>
		<description xml:lang="lv">Parauga Python spraudnis, kurš piedāvā dažas (nevajadzīgas) funkcijas.</description>
		<description xml:lang="ms">Contoh plugin Python yang membekalkan fungsi(tak berguna)</description>
		<description xml:lang="nb">Eksempel på Python tillegg som har noen (ubrukelige) funksjoner.</description>
		<description xml:lang="ne">नमूना पाइथोन प्लगइनले केही (बेकार) कार्यहरू उपलब्ध गराउँदैछ।</description>
		<description xml:lang="nl">Voorbeeld Python plugin met enkele (zinloze) functies.</description>
		<description xml:lang="nn">Eksempel Python tilleggsmodul som tilbyr nokre (unyttige) funksjonar.</description>
		<description xml:lang="pl">Przykładowa wtyczka języka Python udostępniająca kilka (bezużytecznych) funkcji.</description>
		<description xml:lang="pt">Extensão de demonstração Python com algumas funções (úteis).</description>
		<description xml:lang="pt_BR">Um exemplo de plug-in Python fornecendo algumas funções (inúteis).</description>
		<description xml:lang="ro">Extensie exemplu Python ce oferă câteva funcții (inutile).</description>
		<description xml:lang="ru">Образец дополнения Python предоставляющий несколько (бесполезных) функций.</description>
		<description xml:lang="sk">Ukážkový modul Python poskytujúci nejaké (zbytočné) funkcie</description>
		<description xml:lang="sl">Vzorčni vstavek Python za izvajanje nekaterih (neuporabnih) funkcij.</description>
		<description xml:lang="sr">Примерак прикључка Питона који обезбеђује неке (бескорисне) функције.</description>
		<description xml:lang="sr@latin">Primerak priključka Pitona koji obezbeđuje neke (beskorisne) funkcije.</description>
		<description xml:lang="sv">Exempelinsticksmodul för Python som tillhandahåller en del (onödiga) funktioner.</description>
		<description xml:lang="tr">Bazı faydalı işlevleri sağlayan Örnek Python Eklentisi.</description>
		<description xml:lang="uk">Зразок додатка Python, у якому реалізовано деякі (непотрібні) функції.</description>
		<description xml:lang="vi">Bổ sung Python mẫu, cung cấp một vài hàm (vô ích).</description>
		<description xml:lang="zh_CN">范例 Python 插件，提供了小有用处的函数。</description>
		<description xml:lang="zh_HK">Python 增效模組範例，提供一些 (沒用的) 函數。</description>
		<description xml:lang="zh_TW">Python 增效模組範例，提供一些 (沒用的) 函式。</description>
		<require_explicit_enabling/>
	</information>
	<loader type="Gnumeric_PythonLoader:python">
		<attribute value="py_func" name="module_name"/>
	</loader>
	<services>
		<service type="function_group" id="test">
			<category>Python</category>
			<category xml:lang="ar">Python</category>
			<category xml:lang="ast">Python</category>
			<category xml:lang="az">Python</category>
			<category xml:lang="bg">Python</category>
			<category xml:lang="bs">Pajton</category>
			<category xml:lang="ca">Python</category>
			<category xml:lang="ca@valencia">Python</category>
			<category xml:lang="cs">Python</category>
			<category xml:lang="da">Python</category>
			<category xml:lang="de">Python</category>
			<category xml:lang="dz">པ་ཡི་ཐོན་</category>
			<category xml:lang="el">Python</category>
			<category xml:lang="en_CA">Python</category>
			<category xml:lang="en_GB">Python</category>
			<category xml:lang="es">Python</category>
			<category xml:lang="et">Python</category>
			<category xml:lang="eu">Python</category>
			<category xml:lang="fa">پایتون</category>
			<category xml:lang="fi">Python</category>
			<category xml:lang="fr">Python</category>
			<category xml:lang="ga">Python</category>
			<category xml:lang="gl">Python</category>
			<category xml:lang="gu">Python</category>
			<category xml:lang="he">פייטון</category>
			<category xml:lang="hr">Python</category>
			<category xml:lang="hu">Python</category>
			<category xml:lang="id">Python</category>
			<category xml:lang="it">Python</category>
			<category xml:lang="ja">Python</category>
			<category xml:lang="kk">Python</category>
			<category xml:lang="ko">파이썬</category>
			<category xml:lang="lt">Python</category>
			<category xml:lang="lv">Python</category>
			<category xml:lang="mk">Python</category>
			<category xml:lang="ml">പൈതണ്‌</category>
			<category xml:lang="ms">Python</category>
			<category xml:lang="nb">Python</category>
			<category xml:lang="ne">पाइथोन</category>
			<category xml:lang="nl">Python</category>
			<category xml:lang="nn">Python</category>
			<category xml:lang="oc">Python</category>
			<category xml:lang="pl">Python</category>
			<category xml:lang="pt">Python</category>
			<category xml:lang="pt_BR">Python</category>
			<category xml:lang="ro">Python</category>
			<category xml:lang="ru">Python</category>
			<category xml:lang="sk">Python</category>
			<category xml:lang="sl">Python</category>
			<category xml:lang="sr">Питон</category>
			<category xml:lang="sr@latin">Piton</category>
			<category xml:lang="sv">Python</category>
			<category xml:lang="tr">Python</category>
			<category xml:lang="uk">Python</category>
			<category xml:lang="vi">Python</category>
			<category xml:lang="zh_CN">Python</category>
			<category xml:lang="zh_HK">Python</category>
			<category xml:lang="zh_TW">Python</category>
			<functions>
				<function name="py_printf"/>
				<function name="py_capwords"/>
				<function name="py_bitand"/>
			</functions>
		</service>
	</services>
</plugin>